SDL_WINDOWPOS_UNDEFINED_MASK(3)

NAME
SDL_WINDOWPOS_UNDEFINED_MASK - Used to indicate that you don't care what the window position is.

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_WINDOWPOS_UNDEFINED_MASK    0x1FFF0000u

AVAILABILITY
This macro is available since SDL 3.0.0.